/* External CSS syntax
	selector {property: value; property: value;}
	selector {
		property: value;
		property: value;
	}
*/
/* Universal Selector - used to target all elements */
* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

h1{
	color: yellow !important;
}

h2 {
	color: blue;
}

#zuitt-motto{
	letter-spacing: 5px;
}

.offering-item{
	text-transform: uppercase;
}

#offering-1{
	color: #1f567a;
}

input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

h3 + p {
	color: blue;
}

#p1 {
	color: red;
}


/*div + p {
	background-color: blue;
}*/

/* General Sibling Selector (~)
	used to select all elements that are next siblings of
	a specified element
*/

/*div ~ p {
	background-color: yellow;
}*/

/* Child Selector (>)
	used to select all elements that are the children of 
	a specified element
*/

/*div > p{
	background-color: yellow;
}*/

/* Descendant Selector
	used to match all elements that are descendants of a
	specified element
*/

div p {
	background-color: yellow;
}

/* Multiple Selector
	used to select multiple elements that is seperated 
	by a comma

h3, p, ol, h1{
	property: value;
}
*/

